<ART ID="00421" PID="0608" JID="197" BPAGE="1253" EPAGE="1304" PII="S0219887809004211" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYSTEMS OF HESS&#x2013;APPEL'ROT TYPE AND ZHUKOVSKII PROPERTY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VLADIMIR</FNM>
<SNM>DRAGOVI&#x0106;</SNM>
<EAD>vladad@mi.sanu.ac.rs</EAD>
<X-REF REFID="S0219887809004211AF001"></X-REF>
<X-REF REFID="S0219887809004211AF003"></X-REF>
</AUT>
<AUT>
<FNM>BORISLAV</FNM>
<SNM>GAJI&#x0106;</SNM>
<EAD>gajab@mi.sanu.ac.rs</EAD>
<X-REF REFID="S0219887809004211AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO&#x017D;IDAR</FNM>
<SNM>JOVANOVI&#x0106;</SNM>
<EAD>bozaj@mi.sanu.ac.rs</EAD>
<X-REF REFID="S0219887809004211AF001"></X-REF>
<X-REF REFID="S0219887809004211AF002"></X-REF>
</AUT>
<AFF ID="S0219887809004211AF001">Mathematical Institute, Kneza Mihaila 36, 11000 Belgrade, <CNY>Serbia</CNY></AFF>
<AFF ID="S0219887809004211AF002">Serbian Academy of Science and Art, Kneza Mihaila 36, 11000 Belgrade, <CNY>Serbia</CNY></AFF>
<AFF ID="S0219887809004211AF003">GFM, University of Lisbon, <CNY>Portugal</CNY></AFF>
</A-GRP>
<DED>Dedicated to the memory of Professor Novica Bla&#x017E;i&#x0107; (1959&#x2013;2005)</DED>
<HIST>
<RE>12 September 2009</RE>
<AC>20 September 2009</AC>
</HIST>
<ABST>
<P>We start with a review of a class of systems with invariant relations, so called <IT>systems of Hess&#x2013;Appel'rot type</IT> that generalizes the classical Hess&#x2013;Appel'rot rigid body case. The systems of Hess&#x2013;Appel'rot type have remarkable property: there exists a pair of compatible Poisson structures, such that a system is certain Hamiltonian perturbation of an integrable bi-Hamiltonian system. The invariant relations are Casimir functions of the second structure. The systems of Hess&#x2013;Appel'rot type carry an interesting combination of both integrable and non-integrable properties.</P>
<P>Further, following integrable line, we study partial reductions and systems having what we call the <IT>Zhukovskii property</IT>: These are Hamiltonian systems on a symplectic manifold <F>M</F> with actions of two groups <F>G</F> and <F>K</F>; the systems are assumed to be <F>K</F>-invariant and to have invariant relation <F>&#x03A6; = 0</F> given by the momentum mapping of the <F>G</F>-action, admitting two types of reductions, a reduction to the Poisson manifold <F>P = M/K</F> and a partial reduction to the symplectic manifold <F>N<INF>0</INF> = &#x03A6;<SUP>&#x002D;1</SUP>(0)/G</F>; final and crucial assumption is that the partially reduced system to <F>N<INF>0</INF></F> is completely integrable. We prove that the Zhukovskii property is a quite general characteristic of systems of Hess&#x2013;Appel'rot type. The partial reduction neglects the most interesting and challenging part of the dynamics of the systems of Hess&#x2013;Appel'rot type &#x2014; the non-integrable part, some analysis of which may be seen as a reconstruction problem.</P>
<P>We show that an integrable system, the magnetic pendulum on the oriented Grassmannian <F>Gr<SUP>+</SUP>(n, 2)</F> has a natural interpretation within Zhukovskii property and that it is equivalent to a partial reduction of certain system of Hess&#x2013;Appel'rot type. We perform a classical and algebro-geometric integration of the system in dimension four, as an example of a known isoholomorphic system &#x2014; the Lagrange bitop.</P>
<P>The paper presents a lot of examples of systems of Hess&#x2013;Appel'rot type, giving an additional argument in favor of further study of this class of systems.</P>
</ABST>
<KWDG>
<KWD>Systems of Hess&#x2013;Appel'rot type</KWD>
<KWD>Zhukovskii property</KWD>
<KWD>invariant relations</KWD>
<KWD>partial reduction</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>70H06</KWD>
<KWD>37J35</KWD>
<KWD>53D25</KWD>
</KWDG>
</FRONT>
</ART>
